Skip to main content
Kofax

Support for Exchange 2010 SP2 EWS schema within the Message Connector

3024091

Question / Problem: 

Does the current Message Connector version support connection to Exchange 2010_SP2 EWS schema?

Answer / Solution: 

The current Message Connector supports Exchange 2007_SP1 EWS schema and higher.

There is no special configuration required in KTA or Message Connector for this connection to be successful.  The schema version cannot be hard coded to connect to only Exchange2007_SP1 EWS schema due to backwards compatibility

 

 

Applies to:  

Product Version
KTA 7.5
KTA 7.6
KTA 7.7
KTA 7.8